APIs / Google Trends / Trending Now
Google Trends: Trending Now
Trending Now from Google Trends as JSON. 1 credit per successful call.
GET /v1/google-trends/trending-now
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
geo | string | Required | Up to 10 characters |
hl | string | Optional | Up to 2 characters |
hours | integer | Optional | 4, 24, 48, 168 |
num_news | integer | Optional | Any |
only_active | boolean | Optional | Any |
sort | string | Optional | relevance, title, search_volume, recency |
category_id | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/google-trends/trending-now?geo=US&hl=en&hours=24&num_news=3" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.